Bug 178232 - RFE - "UPSTREAM" should be an OPEN status, not a CLOSED one.
RFE - "UPSTREAM" should be an OPEN status, not a CLOSED one.
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.6
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Simon Green
Kevin Baker
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-18 13:58 EST by John Ellson
Modified: 2014-12-01 18:08 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-18 23:17:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Ellson 2006-01-18 13:58:24 EST
Description of problem:
Project users (such as Fedora users) need a single point of contact for bugs,
namely the project's (Fedora's) Bugzilla.

Currently, if a bug is decided to be an upstream issue it gets CLOSED with an
UPSTREAM status with no requirement or incentive on the maintainer to forward
the bug.

As far as the user is concerned the bug hasn't been fixed.

I propose that the UPSTREAM status be changed to an OPEN status rather than a
closed one, and that there be a requirement that an upstream URL must be
provided for tracking before this status can be entered.

Version-Release number of selected component (if applicable):
Bugzilla Version 2.18-rh

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Lawrence 2006-04-08 13:51:42 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2010-01-15 12:33:06 EST
Red Hat Bugzilla is now using version 3.4 of the Bugzilla codebase and
therefore this feature will need to be implemented against the new release.
Updating bug version to 3.2.
Comment 3 David Kovalsky 2010-01-18 09:42:16 EST
Still valid with 3.4
Comment 4 David Lawrence 2010-08-25 17:41:24 EDT
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Thanks
Bugzilla Development Team
Comment 5 David Kovalsky 2010-08-26 09:02:03 EDT
Still the same applies. No change with the upgrade.

Note You need to log in before you can comment on or make changes to this bug.